---
tags: work
title: Independent Contractor (PowerSchool, Bill & Melinda Gates Foundation)
description: _(June 2024 - Current)_ Surfacing scientific papers for educators who can make a difference. Built with **Phoenix**, **Typescript**, **Lit** and **PostgreSQL**.
date: 2025-03-27
image: /img/content/contractor.png
imageDescription: Cropped screenshot of a webpage called Implement for Impact showing an Intervention for Zoology suggesting various statistics about the study.
pinned: true
---

[Bill & Melinda Gates Foundation](https://www.gatesfoundation.org/) project in collaboration with PowerSchool. Solo built a full-stack **Elixir**, **Phoenix**, **Lit** (web components), **Typescript** with a **PostgreSQL** DB app through it’s deployment to production where [it's live today](https://implementforimpact.org/).

![Cropped screenshot of a webpage called Implement for Impact showing an Intervention for Zoology suggesting various statistics about the study.](/img/content/contractor.png)
